
@media (min-width: 1200px) {
.res_serv_mn_bx {
	border-top: 10px solid #dedede;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 0px !important;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	min-height:280px;
}

.com_serv_mn_bx {
	border-top: 10px solid #dedede;
	border-right: 0px !important;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
}

@media (min-width: 1024px) { 
.nav>li>a {
	position:relative;
	display:block;
	padding:10px 10px !important;
}
.res_serv_mn_bx {
	border-top: 10px solid #dedede ;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	min-height: 280px;
}

.com_serv_mn_bx {
	border-top: 10px solid #dedede ;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
}



@media (min-width: 981px) and (max-width: 1020px) {

.res_serv_mn_bx {
	border-top: 10px solid #dedede;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	min-height:280px;
}

.com_serv_mn_bx {
	border-top: 10px solid #dedede;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
}


}
@media (max-width: 980px) { 

	 .header_bar {
	background: #1f5c8c;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#b1b1b1', GradientType=0 );
	min-height: 49px;
	line-height: 49px;
	width: 100%;
}

.why_des {
	background: #49b3ec;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-right: 2%;
	text-align: justify;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.res_serv_mn_bx {
	border-top: 10px solid #dedede ;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	min-height:280px;
}


.com_serv_mn_bx {
	border-top: 10px solid #dedede ;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
}

/*@media (min-width: 801px) and (max-width: 979px) { 

}*/
@media (min-width: 801px) and (max-width: 979px) {


.why_des {
	background: #49b3ec;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-right: 2%;
	text-align: justify;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.res_serv_mn_bx {
	border-top: 10px solid #dedede;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	min-height:280px;
}

.com_serv_mn_bx {
	border-top: 10px solid #dedede;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}



	}
@media (max-width: 800px) { 


.why_des_hdng1 {
	font-family: 'Andantino script';
	font-size: 30px;
	margin-bottom: 10px;
}

.why_des {
	background: #49b3ec;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-right: 2%;
	text-align: justify;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.res_serv_mn_bx {
	border-top: 10px solid #dedede;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	min-height:280px;
}
.com_serv_mn_bx {
	border-top: 10px solid #dedede;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

}
@media (min-width: 769px) and (max-width: 799px) {

.why_des_hdng1 {
	font-family: 'Andantino script';
	font-size: 30px;
	margin-bottom: 10px;
}
.why_des {
	background: #49b3ec;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-right: 2%;
	text-align: justify;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

}
@media (min-width: 768px) {
.nav > li {
	position: relative;
	display: block;
	margin-left: 1px !important;
	float: left !important;
}

/*testimonial*/
 #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 0px 0px 0px;
    }
/*end testimonial*/

.algn_rgt {
	text-align: right;
	padding-right: 1%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 10px;
	float: right;
}
/*menu adjustment*/
.navbar-nav {
	float: right;
	margin: 0;
	margin-top: 7%;
	margin-left: 5%;
}

}

@media (max-width: 767px) {
.nav > li {
	position: relative;
	display: block;
	margin-left: 0 !important;
	float: none !important;
}
.mob_marg_lft
{
	margin-left:8% !important;
}

ul.ftr_nv_one li {
	border-bottom: 0;
	display: inline-block;
	list-style-type: square !important;
}
.ftr_nv_boxone {
	 padding-left: 0px; 
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.our_serv_box {
	padding-left: 0px;
	padding-top: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.algn_rgt {
	text-align: center;
	padding-right: 1%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 10px;
}

.abt_us_hdng_one {
	font-family: 'Andantino script';
	font-size: 33px;
	color: #2e2f2f;
	margin-bottom: 15px;
}
/*menu mob view*/
.navbar-default .navbar-nav > li > a {
	font-family: 'AvantGardeITCbyBT-Book';
	font-size: 18px;
	color: #000;
	font-weight: normal;
	background: #eee url(../images/nav_icon.png) no-repeat left center;
	text-transform: uppercase;
}
}

@media (max-width: 768px) {
/*testimonial*/
#quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }


/*end testimonial*/


.abt_us_ar {
	margin-top: 30px;
	padding-left: 17px;
	padding-right: 17px;
}
.psh_lst
{
	height:50px;
}
.lng_rch
{
	position:relative;
}
#quote-carousel .carousel-control {
	background: none;
	color: #ccc;
	border: none;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 268px;
	display: none;
}





.nav > li {
	position: relative;
	display: block;
	margin-left: 0 !important;
	float: none ;
}

.mob_marg_lft
{
	margin-left:0 ;
}

.why_des_hdng1 {
	font-family: 'Andantino script';
	font-size: 30px;
	margin-bottom: 10px;
}
.why_des {
	background: #49b3ec;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-right: 2%;
	text-align: justify;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
}
@media (max-width: 640px) {


	 .logo_area{
	 margin-top:15px;
	 text-align:center;}
	 










	}
@media (max-width: 480px) { 
	



}
@media (max-width: 400px) { 
	

}
@media (max-width: 360px) {
	


}
@media (max-width: 320px) { 
	
.capt_bx {
	width: 40%;
	margin-right: 5px;
	margin-bottom:5px !important;
}
}

